3.5 VS 4.1

Тема в разделе "NetCat", создана пользователем brutka, 21 авг 2010.

Статус темы:
Закрыта.
  1. brutka

    brutka Создатель

    Регистр.:
    16 июл 2008
    Сообщения:
    281
    Симпатии:
    13
    в обновлениях ест ьинформация что залатали какую-то серьзеную проблему.
    а вот если поьзваться версией 3.5 - есть ли эта уязвимость?
     
  2. weststat

    weststat Создатель

    Регистр.:
    21 июл 2010
    Сообщения:
    49
    Симпатии:
    1
    об этом знают только разработчики, в любом случае лучше переходить на новую версию..
     
  3. kuzichev

    kuzichev

    Регистр.:
    23 апр 2008
    Сообщения:
    159
    Симпатии:
    23
    да уязвимость есть, какая именно на просторах Инета пока, не говорится. Ясно что найдена она или в самой студии или разработчики-партнеры подсказали, и срочно выдали всем БЕСПЛАТНО 4.1, странно что сделали эту акцию только на пару недель, то есть те кто был в отпуске, теперь могут спокойно знать что в их ранее купленном продукте есть дыра и закрыть ее нельзя, без дополнительных вложений.
     
Статус темы:
Закрыта.